| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Variables
Scene.cpp File Reference
`#include <cstring>`
`#include "Manager.h"`
`#include "platform/Log.h"`
`#include "value_classes/Value.h"`
`#include "value_classes/ValueID.h"`
`#include "Scene.h"`
`#include "Options.h"`
`#include "tinyxml.h"`

## Variables
uint32 const | c_sceneVersion = 1

## Variable Documentation

## ◆ c_sceneVersion

uint32 const c_sceneVersion = 1